Subject: Photochemical amine , Nuclear Magnetic Resonance and Organic synthesis

From: [email-masked] (postgrado quimica1)
Date: Fri, 1 Sep 1995 18:18:29 -0500

Please, we need to subscript at yours information service. Our names are
Juan Luis Arroyo and
Cesar Centella Velasquez, we are Phd Students of Catholic University in Chile.
                                 Thanks you